Loading...
Searching...
No Matches
sdp_list_s Struct Reference

Text list. More...

`#include <sdp.h>`

Collaboration diagram for sdp_list_s:
[legend]

## Data Fields

int | l_size
| sizeof sdp_list_t
sdp_list_t * | l_next
| Next text entry in list.
sdp_text_t * | l_text
| Text as C string.

## Detailed Description

Text list.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.